[HM1] Не могу установить Postgresql - a service already exists